<template>
	<view class="container">
		<view style="color: #fff;">
			<tn-nav-bar backgroundColor="#26B3A0" :bottomShadow="false" @rightClick="jumpScoreRed">ChatGpt使用
				<!-- 	<template slot="right">
					课程购买记录
				</template> -->
			</tn-nav-bar>
			<view :style="{ height: tobheight + 'px' }"></view>
		</view>

		<view class="content">
			ChatGpt使用
		</view>
	</view>
</template>

<script>
	export default {
		components: {},
		data() {
			return {
				tobheight: 45,
			};
		},
		computed: {

		},
		watch: {

		},
		onLoad() {
			if (this.platform == 'wxMiniProgram') {
				var menumtop = uni.getMenuButtonBoundingClientRect().top - uni.getSystemInfoSync().statusBarHeight;
				var paddingtop = uni.getSystemInfoSync().statusBarHeight + menumtop;
				this.tobheight = menumtop + paddingtop + uni.getMenuButtonBoundingClientRect().height;
			}
		},
		onReady() {

		},
		onShow() {

		},
		onUnload() {

		},
		methods: {
			goPay() {
				uni.navigateTo({
					url: '/pages/index/scorePaySuc/index'
				})
			}
		}
	};
</script>

<style lang="scss" scoped>
	@import './index.scss';
</style>